@charset "UTF-8";
/* CSS Document */

.whatwedo1 {
	position:relative;
	float:left;
	width:80px;
	background-image:url(../images/iconprosoundsystem.gif);
	background-repeat:no-repeat; 
	
}		
.whatwedo1 a {
	
	color:#000000;
	position:relative;
	text-decoration:none;
	font-size:12px; 
	font-family:Geneva, sans-serif;
	line-height:16px; 
	letter-spacing:0.4px;
	display:block;
}
.whatwedo1 a:hover {
	color:#ff592a;
	background-image:url(../images/iconprosoundsystemf2.gif);
	background-repeat:no-repeat;
}

.whatwedo2 {
	position:relative;
	float:left;
	width:80px;
	background-image:url(../images/iconhdvideodist.gif);
	background-repeat:no-repeat; 
	
}		
.whatwedo2 a {
	
	color:#000000;
	position:relative;
	text-decoration:none;
	font-size:12px; 
	font-family:Geneva, sans-serif;
	line-height:16px; 
	letter-spacing:0.4px;
	display:block;
}
.whatwedo2 a:hover {
	color:#ff592a;
	background-image:url(../images/iconhdvideodistf2.gif);
	background-repeat:no-repeat;
}

.whatwedo3 {
	position:relative;
	float:left;
	width:80px;
	background-image:url(../images/iconequipmenthire.gif);
	background-repeat:no-repeat; 
	
}		
.whatwedo3 a {
	
	color:#000000;
	position:relative;
	text-decoration:none;
	font-size:12px; 
	font-family:Geneva, sans-serif;
	line-height:16px; 
	letter-spacing:0.4px;
	display:block;
}
.whatwedo3 a:hover {
	color:#ff592a;
	background-image:url(../images/iconequipmenthiref2.gif);
	background-repeat:no-repeat;
}

.whatwedo4 {
	position:relative;
	float:left;
	width:80px;
	background-image:url(../images/iconpreventative.gif);
	background-repeat:no-repeat; 
	
}		
.whatwedo4 a {
	
	color:#000000;
	position:relative;
	text-decoration:none;
	font-size:12px; 
	font-family:Geneva, sans-serif;
	line-height:16px; 
	letter-spacing:0.4px;
	display:block;
}
.whatwedo4 a:hover {
	color:#ff592a;
	background-image:url(../images/iconpreventativef2.gif);
	background-repeat:no-repeat;
}

.whatwedo5 {
	position:relative;
	float:left;
	width:80px;
	background-image:url(../images/iconsecurity.gif);
	background-repeat:no-repeat; 
	
}		
.whatwedo5 a {
	
	color:#000000;
	position:relative;
	text-decoration:none;
	font-size:12px; 
	font-family:Geneva, sans-serif;
	line-height:16px; 
	letter-spacing:0.4px;
	display:block;
}
.whatwedo5 a:hover {
	color:#ff592a;
	background-image:url(../images/iconsecurityf2.gif);
	background-repeat:no-repeat;
}

.whatwedo6 {
	position:relative;
	float:left;
	width:80px;
	background-image:url(../images/iconhelpdesk.gif);
	background-repeat:no-repeat; 
	
}		
.whatwedo6 a {
	
	color:#000000;
	position:relative;
	text-decoration:none;
	font-size:12px; 
	font-family:Geneva, sans-serif;
	line-height:16px; 
	letter-spacing:0.4px;
	display:block;
}
.whatwedo6 a:hover {
	color:#ff592a;
	background-image:url(../images/iconhelpdeskf2.gif);
	background-repeat:no-repeat;
}

.whatwedo7 {
	position:relative;
	float:left;
	width:80px;
	background-image:url(../images/iconacousticroom.gif);
	background-repeat:no-repeat; 
	
}		
.whatwedo7 a {
	
	color:#000000;
	position:relative;
	text-decoration:none;
	font-size:12px; 
	font-family:Geneva, sans-serif;
	line-height:16px; 
	letter-spacing:0.4px;
	display:block;
}
.whatwedo7 a:hover {
	color:#ff592a;
	background-image:url(../images/iconacousticroomf2.gif);
	background-repeat:no-repeat;
}

.whatwedo8 {
	position:relative;
	float:left;
	width:80px;
	background-image:url(../images/iconfunctionassist.gif);
	background-repeat:no-repeat; 
	
}		
.whatwedo8 a {
	
	color:#000000;
	position:relative;
	text-decoration:none;
	font-size:12px; 
	font-family:Geneva, sans-serif;
	line-height:16px; 
	letter-spacing:0.4px;
	display:block;
}
.whatwedo8 a:hover {
	color:#42bcef;
	background-image:url(../images/iconfunctionassistf2.gif);
	background-repeat:no-repeat;
}

.whatwedo9 {
	position:relative;
	float:left;
	width:80px;
	background-image:url(../images/iconvenuecontrol.gif);
	background-repeat:no-repeat; 
	
}		
.whatwedo9 a {
	
	color:#000000;
	position:relative;
	text-decoration:none;
	font-size:12px; 
	font-family:Geneva, sans-serif;
	line-height:16px; 
	letter-spacing:0.4px;
	display:block;
}
.whatwedo9 a:hover {
	color:#ff592a;
	background-image:url(../images/iconvenuecontrolf2.gif);
	background-repeat:no-repeat;
}

.whatwedo10 {
	position:relative;
	float:left;
	width:80px;
	background-image:url(../images/iconfunctioncontrol.gif);
	background-repeat:no-repeat; 
	
}		
.whatwedo10 a {
	
	color:#000000;
	position:relative;
	text-decoration:none;
	font-size:12px; 
	font-family:Geneva, sans-serif;
	line-height:16px; 
	letter-spacing:0.4px;
	display:block;
}
.whatwedo10 a:hover {
	color:#ff592a;
	background-image:url(../images/iconfunctioncontrolf2.gif);
	background-repeat:no-repeat;
}

.whatwedo11 {
	position:relative;
	float:left;
	width:80px;
	background-image:url(../images/iconenergyman.gif);
	background-repeat:no-repeat; 
	
}		
.whatwedo11 a {
	
	color:#000000;
	position:relative;
	text-decoration:none;
	font-size:12px; 
	font-family:Geneva, sans-serif;
	line-height:16px; 
	letter-spacing:0.4px;
	display:block;
}
.whatwedo11 a:hover {
	color:#ff592a;
	background-image:url(../images/iconenergymanf2.gif);
	background-repeat:no-repeat;
}
